program FibBurn;

uses
  Forms,
  frmFibBurn in 'frmFibBurn.pas' {frmWhetBurn},
  COSBI_Common in '..\..\cosbi\COSBI\COSBI_Common.pas',
  uCOSBI_TTest in '..\..\cosbi\COSBI\uCOSBI_TTest.pas',
  uTests in '..\..\cosbi\OSMark\uTests.pas',
  Whetstone in '..\..\cosbi\DhryWhet\Whetstone.pas',
  COSBI_Status in '..\..\cosbi\COSBI\COSBI_Status.pas' {frmStatus},
  uOutput in '..\..\cosbi\OSMark\uOutput.pas' {frmOutput},
  Maze in '..\..\cosbi\Maze\Maze.pas',
  uCOSBI_TGraphicsTest in '..\..\cosbi\COSBI\uCOSBI_TGraphicsTest.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmWhetBurn, frmWhetBurn);
  Application.CreateForm(TfrmOutput, frmOutput);
  Application.Run;
end.
